.site-branding, .site-header__initial {
  background-color: var(--color--white);
  color: var(--color-text);
}
.site-header__inner__container {
  background-color: var(--color--white);
  color: var(--color-text);
}
.site-header__inner__container .site-branding__text {
    background-color: inherit;
    color: inherit;
  }

/* Override contextual links so we can position against .site-header. */
.block-search-wide.contextual-region {
  position: static;
  display: flex;
  align-items: center;
  color: var(--color-text);
}

.block-search-wide__wrapper {
  position: absolute;
  z-index: 1; /* Ensure left border shows above social region in IE11. */
  top: 100%;
  left: 0;
  display: block;
  visibility: hidden;
  width: 100%;
  max-width: var(--max-bg-color);
  height: 100px;
  max-height: 0;
  margin-top: 0;
  margin-bottom: 0;
  margin-left: 0;
  margin-right: 0;
  padding-top: 0;
  padding-bottom: 0;
  padding-left: 0;
  padding-right: 0;
  transition: all 0.2s;
  border-left: solid var(--content-left) var(--color--gray-20);
  /*background: var(--color-background-light);*/
  color: var(--color-text);
}

.block-search-wide__wrapper.is-active {
    visibility: visible;
    max-height: 100px;
    background-color: transparent;
  }

.block-search-wide__wrapper form {
    display: flex;
    grid-column: 1 / 14;
    position: relative;
  }

.block-search-wide__wrapper form::after {
      display: block;
      position: absolute;
      bottom: var(--sp);
      content: "";
      width: 100%;
      height: 1px;
      background-color: var(--color-grey-light);
    }

.block-search-wide__wrapper input[type="search"] {
    width: calc(100% + var(--sp2));
    height: 100px;
    padding-top: 0;
    padding-bottom: 0;
    padding-left: var(--sp);
    padding-right: 0;
    transition: background-size 0.4s;
    border: solid 1px transparent;
    box-shadow: none;
    font-size: 1.625rem;
    font-weight: 400;
    -webkit-appearance: none;
  }

.block-search-wide__wrapper input[type="search"]::-moz-placeholder {
      color: var(--color-grey-light);
      font-style: italic;
    }

.block-search-wide__wrapper input[type="search"]::placeholder {
      color: var(--color-grey-light);
      font-style: italic;
    }

.block-search-wide__wrapper input[type="search"]:focus {
      outline: solid 4px transparent;
      outline-offset: -4px;
    }

.block-search-wide__wrapper .form-item-keys {
    flex-grow: 1;
    margin: 0;
  }

.block-search-wide__wrapper .form-actions {
    display: flex;
    margin: 0;
  }

.block-search-wide__wrapper .search-form__submit {
    position: relative;
    overflow: hidden;
    align-self: stretch;
    justify-content: center;
    width: 100px;
    height: auto;
    margin-top: 0;
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
    padding-top: 0;
    padding-bottom: 0;
    padding-left: 0;
    padding-right: 0;
    cursor: pointer;
    border-color: transparent;
    background-color: transparent;
    color: var(--color-text);

    /*
      When in Windows high contrast mode, FF will not output either background
      images or SVGs that are nested directly within a <button> element, so we add a <span>.
    */
  }

.block-search-wide__wrapper .search-form__submit .icon--search {
      display: block;
      width: 24px; /* Width of the SVG background image. */
      height: 100%;
      pointer-events: none;
      background-image: url("../../../images/search.svg");
      background-repeat: no-repeat;
      background-position: center;
      background-size: contain;
    }

.block-search-wide__wrapper .search-form__submit:focus {
      outline: solid 4px transparent;
      outline-offset: -4px;
      box-shadow: none;
    }

.block-search-wide__wrapper .search-form__submit:focus span::after {
        transform: scaleX(1);
      }

@media screen and (-ms-high-contrast: active) {

.block-search-wide__wrapper .search-form__submit:focus {
        border-bottom-width: var(--sp0-5);
    }

        .block-search-wide__wrapper .search-form__submit:focus span::after {
          content: none;
        }
      }

@media screen and (-ms-high-contrast: active) {
      /* Edge's high contrast does show the background image, so we hide it. */
      .block-search-wide__wrapper .search-form__submit .icon--search {
        display: none;
      }
    }

.block-search-wide__container {
  max-width: 1200px;
  max-width: var(--max--width, 1200px);
  padding-left: 4%;
  padding-right: 4%;
  margin-left: auto;
  margin-right: auto;
  background-color: white;
  box-shadow: 4px 6px 6px rgba(0,0,0,0.12157);
}

.block-search-wide__grid {
  display: grid;
  grid-template-columns: repeat(var(--grid-col-count), 1fr);
  grid-column-gap: var(--grid-gap);
}

/* Override specificity from container-inline.module.css */
.container-inline .block-search-wide__container {
    display: block;
  }
.container-inline .block-search-wide__grid {
    display: grid;
  }

.block-search-wide__button {
  position: relative;
  display: block;
  width: var(--sp3);
  height: var(--sp3);
  cursor: pointer;
  color: var(--color-text); /* Affects SVG search icon. */
  border: 0;
  background: transparent;
  -webkit-appearance: none;
}

.block-search-wide__button:focus {
    position: relative;
    outline: 0;
  }

.block-search-wide__button:focus::after {
      position: absolute;
      top: 50%;
      left: 50%;
      width: 80%;
      height: var(--sp3);
      content: "";
      transform: translate(-50%, -50%);
      border: solid 2px var(--color-primary);
      border-radius: 4px;
    }

.block-search-wide__button[aria-expanded="true"] {
    background: var(--color-text);
  }

.block-search-wide__button[aria-expanded="true"]:focus::after {
      border-color: var(--color-text);
    }

.block-search-wide__button[aria-expanded="true"] .block-search-wide__button-close::before,
      .block-search-wide__button[aria-expanded="true"] .block-search-wide__button-close::after {
        position: absolute;
        top: 50%;
        left: 50%;
        width: var(--sp1-5);
        height: 0;
        content: "";
        border-top: solid 2px var(--color--white);
      }

.block-search-wide__button[aria-expanded="true"] .block-search-wide__button-close::before {
        transform: translate(-50%, -50%) rotate(-45deg);
      }

.block-search-wide__button[aria-expanded="true"] .block-search-wide__button-close::after {
        transform: translate(-50%, -50%) rotate(45deg);
      }

.block-search-wide__button[aria-expanded="true"] svg {
      display: none;
    }

.block-search-wide__button svg {
    margin-left: auto;
    margin-right: auto;
  }

@media (forced-colors: active) {

.block-search-wide__button {
    background: ButtonFace;
}

    .block-search-wide__button path {
      fill: ButtonText;
    }
  }

/* Provide rudimentary access to site search if JS is disabled. */
html:not(.js) .search-block-form:focus-within .block-search-wide__wrapper {
  visibility: visible;
  max-height: var(--sp8);
}

/* Necessary to override specificity of transpiled PostCSS properties from default input focus styling. */
[dir] .block-search-wide__wrapper input[type="search"] {
/*  background-color: transparent;
  background-image: linear-gradient(var(--color-primary), var(--color-primary)); 
  background-repeat: no-repeat;
  background-position: bottom left;
  background-size: 0% 10px;*/

 /* &:focus {
    background-size: 100% var(--sp0-5);
  }*/
}

[dir="rtl"] .block-search-wide__wrapper input[type="search"] {
    background-position: bottom right;
  }

[dir="rtl"] .block-search-wide__wrapper .search-form__submit .icon--search::after {
    transform-origin: right;
  }